certManagerDeployment:
  deployment:
    image:
      args:
        - --secrets-annotation-selector={{ platform.prefix }}-cert-exporter/check-certificate
        - --secrets-include-glob=*.crt
        - --logtostderr

  service:
    serviceMonitor:
      create: true

dashboards:
  certManagerDashboard:
    create: false